.banner-degrade {
  width: 100%;
  min-height: 400px;
  display: flex;
  align-items: start;
  flex-flow: row-reverse;
  background-position: left;
  background-repeat: no-repeat;
  background-size:contain;
  background-image: 
    linear-gradient(to left, rgba(245, 245, 245, 1) 55%, rgba(245, 245, 245, 0) 80%),
    url('../img/cadastro/banner.png'); 
}
.conteudo-banner{  
    margin-right: 10%;
}
.conteudo-banner ul{
    list-style: none;
}
.conteudo-banner .subtitulo-preto{
    margin-bottom: 2%;
}
.conteudo-banner .titulo-section{
    margin-bottom: 2%;
}
.conteudo-banner ul>*{
    margin-bottom: 2%;
}
.container-imagem{
    aspect-ratio: 1/1;
    width: 10%;
    position: relative;
    border-radius: 50%;
    background-color: #FFEEE5;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 4%;
}
.container-imagem img{
    height: 40%;
    aspect-ratio: 1/1;
}
.conteudo-banner li{
    display: flex;
}
.conteudo-banner li .subtitulo-preto{
    margin-bottom: 0;
}
section.template-section-sobreposta{
    transform: translateY(-30px);
}
div.template-section-sobreposta{
    transform: translateY(-50px);
}
form{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 5%;
}
.template-input{
    border-radius: 20px;
    background-color: transparent;
    border: 1px solid #D9D9D9;
    padding: 4% 4%;
    width: 100%;
    height: max-content;
}
.container-input{
    margin-bottom: 10%;
}
.container-input p{
    margin-bottom: 4%;
}
.linha-template-checkbox{
    margin: 35px;
}
span{
    color: var(--cor-primaria-verm);
}
.linha-separada{
    padding: 10% 0%;
    
    position: relative;
}
.parte-centralizada{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.parte-centralizada>.texto-preto{
    margin-bottom: 2%;
}
.linha-separada::after{
    content: '';
    height: 2px;
    background-color: #D9D9D9;
    right: 0;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
}
.linha-separada p{
    background-color: whitesmoke;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 999;
    width: max-content;
    padding: 0% 4%;
}
.botao-google{
    position: relative;
    padding: 2% 4%;
    display: flex;
    align-items: center;
    width: max-content;
    height: max-content;
    margin-bottom: 10%;
}
.botao-google p{
    margin-left:4%;
}
.botao-google img{
    aspect-ratio: 1/1;
    width: 20%;
}